Source: php-phpoption
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Robin Gustafsson <rgson@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 phpab,
 phpunit <!nocheck>,
 pkg-php-tools,
Standards-Version: 4.7.0
Homepage: https://github.com/schmittjoh/php-option
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-phpoption
Vcs-Git: https://salsa.debian.org/php-team/pear/php-phpoption.git -b debian/latest
Rules-Requires-Root: no

Package: php-phpoption
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${phpcomposer:Debian-require},
Suggests:
 ${phpcomposer:Debian-suggest},
Replaces:
 ${phpcomposer:Debian-replace},
Breaks:
 ${phpcomposer:Debian-conflict},
 ${phpcomposer:Debian-replace},
Provides:
 ${phpcomposer:Debian-provide},
Description: Option type for PHP
 PHP library implementing an Option type for PHP.
 .
 The Option type is intended for cases where you sometimes might return a value
 (typically an object), and sometimes you might return a base value (typically
 null) depending on arguments, or other runtime factors.
